import { MainScene } from "./MainScene.js";

var config: Phaser.Types.Core.GameConfig = {
    width: 800,
    height: 600,
    type: Phaser.AUTO,
    parent: 'game',
    scene: new MainScene(),
    physics: {
        default: "arcade",
        arcade: { 
          debug: false
        }
      }
};

var game = new Phaser.Game(config);
